<?php
require_once('Admin_operacion_Alt.php');
$Rutina= new Admin_P_Alt();
$Opc=$_POST['Opc'];
if ($Opc==1){
	$Fecha_Ini=$_POST['F_Ini'];
	$Fecha_Fin=$_POST['F_Fin'];
	$Merc=$_POST['Merc'];
	echo $Rutina->Gan_Mov($Merc, $Fecha_Ini, $Fecha_Fin);
}elseif ($Opc==2){
	$Fecha_Ini=$_POST['F_Ini'];
	$Fecha_Fin=$_POST['F_Fin'];
	echo $Rutina->Gan_Mov(2, $Fecha_Ini, $Fecha_Fin);
}elseif ($Opc==3){
	$Fecha_Ini=$_POST['F_Ini'];
	$Fecha_Fin=$_POST['F_Fin'];
	echo $Rutina->Gan_Mov(3, $Fecha_Ini, $Fecha_Fin);
}elseif ($Opc==4){
	$Rutina->Datos_Gen();
}elseif ($Opc==5){
	$Muni=$_POST['Mpio'];
	echo $Rutina->Hist_Blocks($Muni);
}elseif ($Opc==6){
	$Muni=$_POST['Muni'];
	$Status=$_POST['Status'];
	$Rutina->Status_Fol($Status,$Muni);
}elseif ($Opc==7){
	$Folio=$_POST['Folio'];
	$Rutina->Reset_Fol($Folio);
}elseif ($Opc==8){
	$Folio=$_POST['Folio'];
	$Rutina->Cancel_Fol($Folio);
}elseif ($Opc==9){
	$Rutina->Folio_inicio();
}elseif ($Opc==10){
	$idCliente =$_POST['Id'];
	$folInicio=$_POST['Fol'];
	$Rutina->fol_Ini($idCliente,$folInicio);
}elseif ($Opc==11){
  $Rutina->AutorizaBlocks();
}elseif ($Opc==12){
  $Rutina->ActivaGuias($_POST['Mun'],$_POST['ActBlo']);
}




